<table>	
	<table search="unit">				
		<sequence editable_state="true" name="'ar'" once="true" triggable="true">		
			<object enabled="true" name="'g_stg_hipgadgets'"/>
			<object enabled="true" name="'g_stg_hipgadgets_lod1'"/>
			<object enabled="true" name="'g_stg_hipgadgets_lod2'"/>		
		</sequence>

		<sequence editable_state="true" name="'rifleman'" once="true" triggable="true">		
			<object enabled="true" name="'g_rif_hipgadgets'"/>
			<object enabled="true" name="'g_rif_hipgadgets_lod1'"/>
			<object enabled="true" name="'g_rif_hipgadgets_lod2'"/>		
		</sequence>		
	
		<sequence editable_state="true" name="'dismember_head_no_blood'" triggable="true">
			<object enabled="true" name="'g_neck_meat'"/>
			<set_variables var_head="1"/>			
			<run_sequence name="'toggle_body_parts'" />
			<run_sequence filter="'check_ragdoll_enabled'" name="'switch_to_ragdoll'" start_time="2/30"/>
			<run_sequence name="'toggle_hit_box'" start_time="2/30"/>
			<decal_mesh enabled="false" name="'dm_gasmask'" />
			<decal_mesh enabled="false" name="'c_convex_helmet'" />
		</sequence>	

		<sequence editable_state="true" name="'toggle_body_parts'" triggable="true">
			<graphic_group name="'char_grp'" visibility="false"/>
			<object enabled="false" name="'s_body'"/>
			<graphic_group filter="'check_intact_head'" name="'head_grp'" visibility="true"/>									
			<graphic_group filter="'check_intact_head'" name="'hat_grp'" visibility="true"/>									
			<object enabled="true" filter="'check_intact_l_lower_arm'" name="'g_dsm_l_arm_lower'"/>
			<object enabled="true" filter="'check_intact_l_upper_arm'" name="'g_dsm_l_arm_upper'"/>
			<object enabled="true" filter="'check_intact_r_upper_arm'" name="'g_dsm_r_arm_upper'"/>
			<object enabled="true" filter="'check_intact_r_lower_arm'" name="'g_dsm_r_arm_lower'"/>
			<object enabled="true" name="'g_dsm_body'"/>
			<object enabled="true" filter="'check_intact_l_lower_leg'" name="'g_dsm_l_leg_lower'"/>
			<object enabled="true" filter="'check_intact_l_upper_leg'" name="'g_dsm_l_leg_upper'"/>
			<object enabled="true" filter="'check_intact_r_lower_leg'" name="'g_dsm_r_leg_lower'"/>
			<object enabled="true" filter="'check_intact_r_upper_leg'" name="'g_dsm_r_leg_upper'"/>
			<object enabled="true" filter="'check_intact_head'" name="'s_dsm_head'"/>
			<object enabled="true" filter="'check_intact_l_lower_arm'" name="'s_dsm_l_arm_lower'"/>
			<object enabled="true" filter="'check_intact_l_upper_arm'" name="'s_dsm_l_arm_upper'"/>
			<object enabled="true" filter="'check_intact_r_upper_arm'" name="'s_dsm_r_arm_upper'"/>
			<object enabled="true" filter="'check_intact_r_lower_arm'" name="'s_dsm_r_arm_lower'"/>
			<object enabled="true" name="'s_dsm_body'"/>
			<object enabled="true" filter="'check_intact_l_lower_leg'" name="'s_dsm_l_leg_lower'"/>
			<object enabled="true" filter="'check_intact_l_upper_leg'" name="'s_dsm_l_leg_upper'"/>
			<object enabled="true" filter="'check_intact_r_lower_leg'" name="'s_dsm_r_leg_lower'"/>
			<object enabled="true" filter="'check_intact_r_upper_leg'" name="'s_dsm_r_leg_upper'"/>
			<graphic_group filter="'check_hidden_head'" name="'head_grp'" visibility="false"/>		
			<graphic_group filter="'check_hidden_head'" name="'hat_grp'" visibility="false"/>												
			<object enabled="false" filter="'check_hidden_l_lower_arm'" name="'g_dsm_l_arm_lower'"/>
			<object enabled="false" filter="'check_hidden_l_upper_arm'" name="'g_dsm_l_arm_upper'"/>
			<object enabled="false" filter="'check_hidden_r_upper_arm'" name="'g_dsm_r_arm_upper'"/>
			<object enabled="false" filter="'check_hidden_r_lower_arm'" name="'g_dsm_r_arm_lower'"/>
			<object enabled="false" filter="'check_hidden_l_lower_leg'" name="'g_dsm_l_leg_lower'"/>
			<object enabled="false" filter="'check_hidden_l_upper_leg'" name="'g_dsm_l_leg_upper'"/>
			<object enabled="false" filter="'check_hidden_r_lower_leg'" name="'g_dsm_r_leg_lower'"/>
			<object enabled="false" filter="'check_hidden_r_upper_leg'" name="'g_dsm_r_leg_upper'"/>
			<object enabled="false" filter="'check_hidden_head'" name="'s_dsm_head'"/>
			<object enabled="false" filter="'check_hidden_l_lower_arm'" name="'s_dsm_l_arm_lower'"/>
			<object enabled="false" filter="'check_hidden_l_upper_arm'" name="'s_dsm_l_arm_upper'"/>
			<object enabled="false" filter="'check_hidden_r_upper_arm'" name="'s_dsm_r_arm_upper'"/>
			<object enabled="false" filter="'check_hidden_r_lower_arm'" name="'s_dsm_r_arm_lower'"/>
			<object enabled="false" filter="'check_hidden_l_lower_leg'" name="'s_dsm_l_leg_lower'"/>
			<object enabled="false" filter="'check_hidden_l_upper_leg'" name="'s_dsm_l_leg_upper'"/>
			<object enabled="false" filter="'check_hidden_r_lower_leg'" name="'s_dsm_r_leg_lower'"/>
			<object enabled="false" filter="'check_hidden_r_upper_leg'" name="'s_dsm_r_leg_upper'"/>
		</sequence>		
	</table>
</table>